/* remove browser default padding & margins*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #a2c8e9;
}

body {
    background-color: linear-gradient(to bottom right, aliceblue, aliceblue);
}

.grace {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #2e7bbe;
    margin: auto;
    padding: 15px;
}

header {
    background-color: #1e517c;
    padding: 10%;
    margin: 15px;
}

h1 {
    font-size: 100px;
    text-align: center;
    background-color: rgb(179, 205, 226);
      font-family: "Anonymous Pro", monospace;
  font-weight: 400;
  font-style: normal;
}

p {
    text-align: center;
    background-color: aliceblue;
    font-family: "DM Mono", monospace;
  font-weight: 300;
  font-style: normal;
  padding: 10px;
}

h2 {
     font-size: 25px;
    text-align: center;
   background-color: aliceblue;
   padding: 2%;
    font-family: "Anonymous Pro", monospace;
  font-weight: 400;
  font-style: normal;
}

h3 { 
    font-size: 25px;
    text-align: center;
   background-color: aliceblue;
   padding: 2%;
    font-family: "Anonymous Pro", monospace;
  font-weight: 400;
  font-style: normal;
}

h4 {
    font-size: 25px;
    text-align: center;
   background-color: aliceblue;
   padding: 2%;
    font-family: "Anonymous Pro", monospace;
  font-weight: 400;
  font-style: normal;
}

/*navigation styling starts here*/
nav ul{ 
    list-style-type: none;
    display: flex;
    justify-content: center;   
    align-items: center;
    background-color: #cfdbe6;
    margin: 3%;
    padding: 3px;
}

nav li{
    border-top: #112538;
    margin: 3%;
    padding: 5px;
    background-color: rgb(57, 61, 120);
    border-width: 50%;
}

nav a{
     text-decoration: none;
}

nav a:hover{
    background-color: rgb(213, 101, 52);
}

.currentPage {
    background-color: orange;
}

/*navigation styling ends here*/

main {
    background-color: #1e517c;
    padding: 30px;
}

img {
    width: 100%;
}

a {
    background-color: #1e517c;
    text-decoration-color: aliceblue;
    -webkit-text-fill-color: aliceblue;
}

.rgb {
    width: 60%;
    border: 2px solid #19334a;
    text-align: center;
    padding: 10px;
    margin: 1cm auto;
}

#maincolour {
    background-color: #a2c8e9;
    -webkit-text-fill-color: rgb(39, 54, 66);
}

#secondarycolour {
    background-color: #2e7bbe;
    -webkit-text-fill-color: rgb(211, 230, 246);
}

#paragraphcolour {
    background-color: rgb(30, 81, 124);
    -webkit-text-fill-color: rgb(211, 230, 246);
}

p p1{ 
 font-family: "Anonymous Pro", monospace;
 background-color: aliceblue;
}

p p2{ 
 font-family: "Times New Roman", Times, serif;
 background-color: aliceblue;
}